<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		var numeros=[];
		for(var i=0;i<10;i++){
			numeros[i]=parseInt(prompt("Introduce un número"));
		}
		console.log(numeros);
		for(var i=0;i<numeros.length;i++){
			document.write(numeros[i]+"<br>");
		}
	</script>
</body>
</html>